Extensions
List extensions
Returns the organization's published extensions with their latest version, newest first, filterable by creation time (`after`, `before`).
Returns the organization's published extensions with their latest version, newest first, filterable by creation time (after, before). Pass nextCursor back as cursor for the next page; it is null on the last page.
Authorization
apiKey x-api-key<token>
In: header
Query Parameters
limit?string|null
cursor?CursorEncoded|null
after?string|null
before?string|null
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/v1/extensions"{ "items": [ { "id": "string", "name": "string", "displayName": "string", "description": "string", "runtime": "hosted", "latestVersion": { "id": "string", "version": "string" }, "createdAt": "string", "updatedAt": "string" } ], "nextCursor": "string"}